/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-contact-info a{
    text-transform: capitalize;
}


.fusion-secondary-header{
	background-color:#000!important;
}

.fusion-secondary-header .fusion-alignright{
	float:none;
}


.fusion-secondary-header .cleo-logo{
	width:100px;
	margin:15px 0;
	display:inline-block;
	float:left;
}
.fusion-secondary-header .cleo-logo img{
	width:100%;
}



@media (max-width: 800px) {
	.fusion-secondary-header .cleo-logo{
		text-align: center;
		width:100%;
		margin:10px;
		display:block;
	}
    .fusion-secondary-header .cleo-logo img{
        max-width:75px;
    }
}